/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.fusion-one-page-text-link {
	position: absolute;
	left: 50%;
	bottom: 20px;
	font-size: 72px;
	color: #f00;
	margin-left: -23px;
}


.edd-submit.button.blue {
    background: #355639 none repeat scroll 0 0;
    border-color: #ccc;
    color: #fff;
}

.pdf-light-viewer {
    padding: 0px 0 20px !important;
    position: relative;
    margin-top: 0px !important;
    text-align: center;
}